ROCCATKIROCONTROL(1)

NAME
roccatkirocontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Kiro zu nutzen.

SYNTAX
kirocontrol [ -fhv ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es, die erweiterten Funktionen der Roccat Kiro zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

--driver-off
    Deaktiviert Windows Treiberstatus.

--driver-on
    Aktiviert Windows Treiberstatus.

-f, --read-firmware
    Gibt die Firmwareversion der Kiro aus.

--reset
    Setzt das Gerät auf Standardeinstellungen zurück.

-v, --version
    Zeige die Programmversion.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>